path: /build/build/xorg-drivers-x11-base-1.20.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} x11-base/xorg-drivers -pv -t && \
    emerge -j ${JOBS} --nodeps x11-base/xorg-drivers
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/xorg-drivers && luet-portage --dir /pkgdir/xorg-drivers
    x11-base/xorg-drivers && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:3f78bf16e56bc1a68f3951225fed8d7b72ad0c8e78b2c9b927ac72cfc68723be
  package:
    name: xorg-drivers
    version: "1.20"
    category: x11-base
    requires:
    - name: macaroni-funtoo-race8
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Meta package containing deps on all xorg drivers
    uri:
    - https://wiki.gentoo.org/wiki/No_homepage
    license: metapackage
    buildtimestamp: 2023-08-23 08:57:26.586741882 +0000 UTC m=+62.514030158
    labels:
      IUSE: video_cards_amdgpu video_cards_ast video_cards_dummy video_cards_fbdev
        video_cards_freedreno video_cards_geode video_cards_glint video_cards_i915
        video_cards_i965 video_cards_intel video_cards_mga video_cards_nouveau video_cards_nv
        video_cards_omap video_cards_qxl video_cards_r128 video_cards_radeon video_cards_radeonsi
        video_cards_siliconmotion video_cards_tegra video_cards_vc4 video_cards_vesa
        video_cards_via video_cards_virtualbox video_cards_vmware video_cards_nvidia
        input_devices_elographics input_devices_evdev input_devices_joystick input_devices_libinput
        input_devices_mouse input_devices_vmmouse input_devices_void input_devices_synaptics
        input_devices_wacom
      RDEPEND: '!x11-drivers/xf86-input-keyboard'
      emerge.packages: x11-base/xorg-drivers
      kit: core-gl-kit
      original.package.name: x11-base/xorg-drivers
      original.package.slot: "0"
      original.package.version: 1.20-r1
    treedir: /build/packages
  package_dir: /pkgdir/xorg-drivers
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 57e633fe610a5e3fb66666ce2b7c66736bea441e78b53b0ffb9e44f262e7ea55
compressiontype: zstd
files:
- var/db/pkg/x11-base/xorg-drivers-1.20-r1/BUILD_TIME
- var/db/pkg/x11-base/xorg-drivers-1.20-r1/CATEGORY
- var/db/pkg/x11-base/xorg-drivers-1.20-r1/CBUILD
- var/db/pkg/x11-base/xorg-drivers-1.20-r1/CFLAGS
- var/db/pkg/x11-base/xorg-drivers-1.20-r1/CHOST
- var/db/pkg/x11-base/xorg-drivers-1.20-r1/COUNTER
- var/db/pkg/x11-base/xorg-drivers-1.20-r1/CXXFLAGS
- var/db/pkg/x11-base/xorg-drivers-1.20-r1/DEFINED_PHASES
- var/db/pkg/x11-base/xorg-drivers-1.20-r1/DESCRIPTION
- var/db/pkg/x11-base/xorg-drivers-1.20-r1/EAPI
- var/db/pkg/x11-base/xorg-drivers-1.20-r1/FEATURES
- var/db/pkg/x11-base/xorg-drivers-1.20-r1/HOMEPAGE
- var/db/pkg/x11-base/xorg-drivers-1.20-r1/IUSE
- var/db/pkg/x11-base/xorg-drivers-1.20-r1/IUSE_EFFECTIVE
- var/db/pkg/x11-base/xorg-drivers-1.20-r1/KEYWORDS
- var/db/pkg/x11-base/xorg-drivers-1.20-r1/LDFLAGS
- var/db/pkg/x11-base/xorg-drivers-1.20-r1/LICENSE
- var/db/pkg/x11-base/xorg-drivers-1.20-r1/PDEPEND
- var/db/pkg/x11-base/xorg-drivers-1.20-r1/PF
- var/db/pkg/x11-base/xorg-drivers-1.20-r1/RDEPEND
- var/db/pkg/x11-base/xorg-drivers-1.20-r1/SIZE
- var/db/pkg/x11-base/xorg-drivers-1.20-r1/SLOT
- var/db/pkg/x11-base/xorg-drivers-1.20-r1/USE
- var/db/pkg/x11-base/xorg-drivers-1.20-r1/environment.bz2
- var/db/pkg/x11-base/xorg-drivers-1.20-r1/repository
- var/db/pkg/x11-base/xorg-drivers-1.20-r1/xorg-drivers-1.20-r1.ebuild
package_cacheimage: ""
runtime:
  name: xorg-drivers
  version: "1.20"
  category: x11-base
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Meta package containing deps on all xorg drivers
  uri:
  - https://wiki.gentoo.org/wiki/No_homepage
  license: metapackage
  labels:
    IUSE: video_cards_amdgpu video_cards_ast video_cards_dummy video_cards_fbdev video_cards_freedreno
      video_cards_geode video_cards_glint video_cards_i915 video_cards_i965 video_cards_intel
      video_cards_mga video_cards_nouveau video_cards_nv video_cards_omap video_cards_qxl
      video_cards_r128 video_cards_radeon video_cards_radeonsi video_cards_siliconmotion
      video_cards_tegra video_cards_vc4 video_cards_vesa video_cards_via video_cards_virtualbox
      video_cards_vmware video_cards_nvidia input_devices_elographics input_devices_evdev
      input_devices_joystick input_devices_libinput input_devices_mouse input_devices_vmmouse
      input_devices_void input_devices_synaptics input_devices_wacom
    RDEPEND: '!x11-drivers/xf86-input-keyboard'
    emerge.packages: x11-base/xorg-drivers
    kit: core-gl-kit
    original.package.name: x11-base/xorg-drivers
    original.package.slot: "0"
    original.package.version: 1.20-r1
